FcPatternGet(3)

NAME
FcPatternGet - Return a value from a pattern

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcResult FcPatternGet (FcPattern *p, const char *object, int id, FcValue *v);

DESCRIPTION

Returns in v the id'th value associated with the property object. The value returned is not a copy, but rather refers to the data stored within the pattern directly. Applications must not free this value.